body > table:first-child {
    display: none;
}


body > table > tbody > tr > td > table > tbody > tr {
    display: none;
}


img[src$="blank57.gif"] {
    display: none;
}


img[src$="articlepagebtm1024.jpg"] {
    display: none;
}


div#___gcse_0 {
    display: none;
}


td.gsc-input {
    display: none;
}